# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libzmf
pkgbase = libzmf
pkgver = 0.0.2-15
pkgdesc = a library for import of Zoner drawing and bitmap files
url = https://wiki.documentfoundation.org/DLP/Libraries/libzmf
builddate = 1702924506
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1964377
arch = aarch64
license = MPL
depend = librevenge
depend = libpng
depend = zlib
depend = icu
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = cppunit
makedepend = doxygen
